<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ug_ug', version '3.8'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptquiznow'] = 'سىناقنى باشلاڭ';
$string['browsersecurity_help'] = 'If "Full screen pop-up with some JavaScript security" is selected,

* The quiz will only start if the student has a JavaScript-enabled web-browser
* The quiz appears in a full screen popup window that covers all the other windows and has no navigation controls
* Students are prevented, as far as is possible, from using facilities like copy and paste';
$string['comments'] = 'ئوي-پىكىرلەر';
$string['configshowblocks'] = 'Show blocks during quiz attempts.';
$string['continueattemptquiz'] = 'ئاخىرقى سىنىغاننى داۋاملاشتۇرۇڭ';
$string['continuepreview'] = 'ئاخىرقى كۆرگىنىڭىزنى داۋاملاشتۇرۇڭ';
$string['countdowntenminutes'] = 'سۇئال 10 م،ىنۇتتىن كېيىن تاقىلىدۇ';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['emailconfirmbody'] = 'سىزگە سالام {$a->username},

 غا جاۋاب يوللىدىڭىز \'{$a->quizname}\'  دەرسىدىكى \'{$a->coursename}\' سىز   .{$a->submissiontime} يوللانغان ۋاقىت

جاۋابىڭىزنىڭ ساقلانغانلىقىنى بۇ ئۇچۇر ئارقىلىق خەۋەرلەندۈردۇق.

. {$a->quizurl} سۇئالنى قايتا كۆرمەكچى بولسىڭىز بۇ يەرنىدىن كىرىڭ';
$string['endtest'] = 'ئاخىرلاشتۇرىمەن';
$string['finishattemptdots'] = 'ئاخىرلاشتۇرىمەن';
$string['grademethod'] = 'نومۇر ئۆلچىمى';
$string['gradingmethod'] = 'نومۇر ئۆلچىمى : {$a}';
$string['guestsno'] = 'كەچۈرۈڭ، مىھمان ئەزانىڭ ھوقۇقى يوق';
$string['import_link'] = 'question/import';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['minutes'] = 'مىنۇت';
$string['modulename_link'] = 'mod/quiz/view';
$string['nocommentsyet'] = 'ئوي-پىكىر يوق';
$string['onthispage'] = 'بۇ بەت';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['pleaseclose'] = 'ئىلتىماسىڭىز يوللاندى، كۆزنەكنى تاقىسىڭىز بولىدۇ';
$string['pluginadministration'] = 'سۇئاللارنى باشقۇرۇش';
$string['quiznavigation'] = 'سىناقلار';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['showblocks'] = 'Show blocks during quiz attempts';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['wronguse'] = 'بۇ بەتنى بۇنداق ئىشلىتەلمەيسىز';
